Subject: [Spridgets] Carlisle, anyone?

From: "Bud Osbourne" <[email-masked]>
Date: Thu, 16 May 2013 15:37:04 -0400

Haven't seen any chatter about Import Carlisle, this weekend and was
wondering who all is planning to be there and whether or not any sort of
meeting/gathering is planned.

I was going to haul a '76 Midget shell down there, but I chickened out.
I'll try to move it via Craig's List, before (very reluctantly) consigning
it to the crusher.

Anyway, I'll be arriving with my Tartan Red '72 Midget somewhere around
mid-day, tomorrow.  Hope to see some of yinz there.

Bud Osbourne
------------------------

[email-masked]

Archive: http://www.team.net/archive